Bug 861551 - [abrt] gnome-shell-3.4.1-5.fc17: g_malloc: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: g_malloc: Process /usr/bin/gnome-shell was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:e7133a6283fdc84838e97ff8aa1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 02:27 EDT by Martin Ramirez
Modified: 2013-08-01 03:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:09:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (9.83 KB, text/plain)
2012-09-29 02:27 EDT, Martin Ramirez
no flags Details
File: environ (1.28 KB, text/plain)
2012-09-29 02:27 EDT, Martin Ramirez
no flags Details
File: backtrace (208.37 KB, text/plain)
2012-09-29 02:27 EDT, Martin Ramirez
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-29 02:27 EDT, Martin Ramirez
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-29 02:27 EDT, Martin Ramirez
no flags Details
File: maps (91.32 KB, text/plain)
2012-09-29 02:27 EDT, Martin Ramirez
no flags Details
File: dso_list (21.45 KB, text/plain)
2012-09-29 02:27 EDT, Martin Ramirez
no flags Details
File: var_log_messages (3.27 KB, text/plain)
2012-09-29 02:27 EDT, Martin Ramirez
no flags Details
File: open_fds (2.34 KB, text/plain)
2012-09-29 02:27 EDT, Martin Ramirez
no flags Details

  None (edit)
Description Martin Ramirez 2012-09-29 02:27:12 EDT
Version-Release number of selected component:
gnome-shell-3.4.1-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_malloc
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 g_malloc at gmem.c:159
: #3 _cogl_atlas_texture_new_with_size at ./cogl-atlas-texture.c:681
: #4 cogl_pango_glyph_cache_add_to_global_atlas at cogl-pango-glyph-cache.c:217
: #5 cogl_pango_glyph_cache_lookup at cogl-pango-glyph-cache.c:332
: #6 cogl_pango_renderer_get_cached_glyph at cogl-pango-render.c:471
: #7 _cogl_pango_ensure_glyph_cache_for_layout_line_internal at cogl-pango-render.c:578
: #8 cogl_pango_ensure_glyph_cache_for_layout at cogl-pango-render.c:631
: #9 clutter_text_create_layout at ./clutter-text.c:821
: #10 clutter_text_get_preferred_width at ./clutter-text.c:2310
: #11 clutter_actor_get_preferred_width at ./clutter-actor.c:7999
Comment 1 Martin Ramirez 2012-09-29 02:27:15 EDT
Created attachment 618864 [details]
File: core_backtrace
Comment 2 Martin Ramirez 2012-09-29 02:27:17 EDT
Created attachment 618865 [details]
File: environ
Comment 3 Martin Ramirez 2012-09-29 02:27:25 EDT
Created attachment 618866 [details]
File: backtrace
Comment 4 Martin Ramirez 2012-09-29 02:27:27 EDT
Created attachment 618867 [details]
File: limits
Comment 5 Martin Ramirez 2012-09-29 02:27:28 EDT
Created attachment 618868 [details]
File: cgroup
Comment 6 Martin Ramirez 2012-09-29 02:27:32 EDT
Created attachment 618869 [details]
File: maps
Comment 7 Martin Ramirez 2012-09-29 02:27:35 EDT
Created attachment 618870 [details]
File: dso_list
Comment 8 Martin Ramirez 2012-09-29 02:27:37 EDT
Created attachment 618871 [details]
File: var_log_messages
Comment 9 Martin Ramirez 2012-09-29 02:27:38 EDT
Created attachment 618872 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 21:59:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 03:09:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.